﻿body{direction:rtl;font-family:Arial;font-size:14px}
#SearchBar{margin:0px auto;}    
.SearchQuery{float:right;height:30px;border:none;outline:none;+*line-height:25px;font-size:15px;color:#c8c8c8;padding-right:10px;border:0;font-family:Arial;}
#SearchQuerySuggestions{position:absolute;top:33px;right:0px;background:#FFF;z-index:100;border:1px solid #c8c8c8;max-width:737px;display:none;padding:10px;text-align:right}
.SearchAutoCompleteNode{font-size:13px;cursor:pointer;padding:5px}
.SearchAutoCompleteNodeSelected{background:#f2f2f2}    
